RubyGems Navigation menu

domain_driven 0.0.5

Domain Driven provides Rails abstract classes and generators to support for a Domain Driven Design

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.8.3 - March 25, 2014 (11.0 KB)
  2. 0.0.8.1 - March 05, 2014 (9.5 KB)
  3. 0.0.8 - March 05, 2014 (9.5 KB)
  4. 0.0.7 - March 04, 2014 (9.0 KB)
  5. 0.0.5 - March 04, 2014 (9.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (3):

interactor >= 0
pundit >= 0

Development 依赖 (5):

bundler ~> 1.5
rails ~> 4.0.2
rake >= 0
rspec >= 0

业主:

作者:

  • Mark Windholtz

SHA 256 校验和:

737aa6fbedc4959f6fe726c077ad63a0252723302a3df9f0bfae4e2435402dcc

下载总量 22,941

这个版本 2,752

许可:

MIT

需要的 Ruby 版本:

链接: